Dependencies for persistent-postgresql-0.2.1.1

library